@import url(default1.css);

* {
    box-sizing: border-box;
    /*    outline: solid 1px #ccc;*/
}

html {
    width: 100%;
    height: 100%;
    position: relative;
}

body {
    background-color: #2c4198;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 0;
    height: 100%;
}

.dec-default {
    width: 100px;
    height: 200%;
    background-color: #D7263D;
    position: absolute;
    transform: rotate(28deg);
    top: -30%;
}

.dec1 {
    left: -200px;
}

.dec2 {
    left: -200px;
    transform: rotate(28deg) translateX(130%);
    background-color: white;
}

.dec3 {
    right: 150px;
}

.dec4 {
    right: 150px;
    transform: rotate(28deg) translateX(130%);
    background-color: white;
}



.login-icon,
.login {
    width: 80%;
    max-width: 300px;
    position: relative;
}

.login-icon {

    margin-bottom: 20px;
}

.login-icon:last-child {
    margin-top: 20px;
}

.login {
    min-height: 450px;
    margin: 0 auto;
    background-color: white;
    text-align: center;
    border-radius: 15px;
    padding-top: 40px;
    overflow: hidden;
}


.federation-logo {
    width: 85px;
    height: 85px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto 10px auto;
}

.federation-logo img {
    width: 85px;
}

.login-user > input {
    display: block;
    width: 235px;
    height: 36px;
    margin: auto;
    background-color: #f3f3f3;
    border-radius: 5px;
    padding: 0 12px;
    margin-bottom: 18px;
    font-size: 14px;
}

.login p {
    font-size: 12px;
}

.login-check {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 235px;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    margin-bottom: 18px;
}

.login-check > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

a {
    display: block;
    text-decoration: none;
}

.login-btn {
    width: 235px;
    height: 33px;
    background-color: #2c4198;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    margin-bottom: 18px;
}

.sign-up {
    width: 235px;
    padding: 18px 0px;
    border-top: 1px solid #666;
    text-align: right;
    font-size: 12px;
    margin: auto;
}

.login-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1024px) {
    .dec-default {
        display: none;
    }

    .login > div {
        height: 100%;
        padding-bottom: 20px;
        border-bottom: solid 20px #D7263D;
    }
}

@media (max-width: 375px) {
    .login-icon {
        display: none;
    }

    .login {
        padding-top: 30px;
        height: 420px;
        font-size: 12px;
    }

    .login-btn {
        margin-bottom: 10px;

    }

    .sign-up {
        padding: 10px;
    }
}
}
